

.multiple_emails-container input {

    width:100%;
    border:0;
    outline: none;
    margin-bottom:30px;
    padding-left: 5px;

}

.multiple_emails-container input{
      border: 0 !important;
  }

.multiple_emails-container input.multiple_emails-error {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px red !important;
    outline: thin auto red !important;
}

.multiple_emails-container ul {
    list-style-type:none;
    margin-left: 0;
}

.multiple_emails-email {
    margin: 3px 5px 3px 5px;
    padding: 3px 5px 3px 5px;
    border:1px #BBD8FB solid;
    border-radius: 3px;
    background: #F3F7FD;
    list-style-image: none;
}

.multiple_emails-close {
    float:left;
    margin:0 3px;
}

.partagebtn {
    position: absolute;
    bottom: -55px;
    background-color: transparent;
    color: #00b2c3;
    border: 1px solid #00b2c3;
    padding: 4px 8px;
    margin: 10px 0;
    text-transform: uppercase;
    transition: all 0.5s ease;
    left: 15px;
}
.partagebtn:hover {
    background-color: #00b2c3;
    color: #fff;
}
.emailstext {
    margin-top: 15px;
}
.emailstext .input-group.required {
    border-color: #ec4f4f;
}
.submitBtn {
    margin-bottom: 50px !important;
    display: block ;
    width: 245px;
}
.partage-backlink-wrap {
    margin-top: 30px;
}